
from django.urls import path
from  . import views
urlpatterns = [
    # Add your API endpoints here
    path('', views.get_players, name='players'),
    path('<int:id>/stats', views.get_player_stats, name='player-stats'),
    path('<int:id>/history', views.get_player_history, name='player-history'),
    path('unavailable', views.get_unavailvle_players, name='unavailable_players'),
]
